<mm:encoding name="阿拉伯字母 (Macintosh)" charset="X-MAC-ARABIC" fontgroup="阿拉伯字母" macfontscript=4  />
<mm:encoding name="阿拉伯语 (Windows)" charset="windows-1256" fontgroup="阿拉伯字母" macfontscript=4  />
<mm:encoding name="中欧字符 (ISO-8859-2)" charset="iso-8859-2" fontgroup="中欧字符" macfontscript=29  />
<mm:encoding name="中欧字符 (MacCE)" charset="X-MAC-CENTRALEURROMAN" fontgroup="中欧字符"  macfontscript=29 />
<mm:encoding name="中欧字符 (Windows-1250)" charset="windows-1250" fontgroup="中欧字符"  macfontscript=29 />
<mm:encoding name="西里尔字符 (ISO-8859-5)" charset="iso-8859-5" fontgroup="西里尔字符"  macfontscript=7 />
<mm:encoding name="西里尔字符 (KOI8-R)" charset="KOI8-R" fontgroup="西里尔字符"  macfontscript=7 />
<mm:encoding name="西里尔字符 (MacCyrillic)" charset="x-mac-cyrillic" fontgroup="西里尔字符"  macfontscript=7 />
<mm:encoding name="西里尔字符 (Windows-1251)" charset="windows-1251" fontgroup="西里尔字符"  macfontscript=7 />
<mm:encoding name="西腊字符 (ISO-8859-7)" charset="iso-8859-7" fontgroup="西腊字符"  macfontscript=6 />
<mm:encoding name="西腊字符 (MacGreek)" charset="x-mac-greek" fontgroup="西腊字符"  macfontscript=6  />
<mm:encoding name="西腊字符 (Windows-1253)" charset="windows-1253" fontgroup="西腊字符" macfontscript=6 />
<mm:encoding name="希伯来语 (Macintosh)" charset="X-MAC-HEBREW" fontgroup="希伯来语" macfontscript=5  />
<mm:encoding name="希伯来语 (Windows)" charset="windows-1255" fontgroup="希伯来语" macfontscript=5  />
<mm:encoding name="日语 (Shift_JIS)" charset="Shift_JIS" fontgroup="日语" macfontscript=1  />
<mm:encoding name="日语 (EUC)" charset="EUC-JP" fontgroup="日语" macfontscript=1  />
<mm:encoding name="日语 (JIS)" charset="ISO-2022-JP" fontgroup="日语" macfontscript=1  />
<mm:encoding name="韩文 (EUC-KR)" charset="EUC-KR" fontgroup="韩文" macfontscript=3  />
<mm:encoding name="简体中文 (gb2312)" charset="gb2312" fontgroup="简体中文" macfontscript=25  />
<mm:encoding name="繁体中文 (big5)" charset="big5" fontgroup="繁体中文" macfontscript=2  />
<mm:encoding name="泰语 (Macintosh)" charset="X-MAC-THAI" fontgroup="泰语" macfontscript=21  />
<mm:encoding name="泰语 (Windows)" charset="Windows" fontgroup="泰语" macfontscript=21  />
<mm:encoding name="土耳其语 (Latin5)" charset="iso-8859-5" fontgroup="土耳其语" macfontscript=35  />
<mm:encoding name="土耳其语 (Macintosh)" charset="X-MAC-TURKISH" fontgroup="土耳其语" macfontscript=35  />
<mm:encoding name="土耳其语 (Windows)" charset="windows-1254" fontgroup="土耳其语" macfontscript=35  />
<mm:encoding name="UTF-8" charset="utf-8"  fontgroup="Unicode" macfontscript=126  />
<mm:encoding name="西欧语系 (Latin1)" charset="iso-8859-1"  fontgroup="西欧语系" macfontscript=0  />
<mm:encoding name="西欧语系 (Macintosh)" charset="macintosh" fontgroup="西欧语系" macfontscript=0 />
<mm:encoding name="西欧语系 (Windows 1252)" charset="windows-1252"  fontgroup="西欧语系" macfontscript=0  />
